
# 2.0.0

* Data sets are now cached to minimize loading times (#2, @richfitz)

* Data files are always read in UTF-8 Encoding now (#3, #5, @isteves)

New data sets:

* `animals/cats`, `animals/donkeys`, `animals/horses`, `animals/ponies`
  List of cat, donkey, horse, and pony breeds sourced from wikipedia.

* `animals/collateral_adjectives` list of animals plus collateral
  adjectives.

* `animals/dog_names` list of dog names.

* `colors/dulux` Dulux colors.

* `colors/google_material_colors` Material Design Style Color Palette.

* `colors/palettes` The top 200 most popular palettes on colourlovers.com.

* `colors/xkcd` The 954 most common RGB monitor colors, as defined by
  several hundred thousand participants in the xkcd color name survey.

* `divination/zodiac` Zodiac signs and associated information, both Western
  and Eastern.

* `film-tv/game-of-thrones-houses` Game of Thrones Houses.

* `film-tv/iab_categories` Categories from Interactive Advertising Bureau.

* `film-tv/netflix-categories` Netflix Movie Categories.

* `film-tv/popular-movies` A bunch of movies, mostly Best Picture winners
  or nominees, scraped from the web.

* `foods/bad_beers` Beers with the 100 lowest scores on BeerAdvocate,
  adapted from https://www.beeradvocate.com/lists/bottom/

* `foods/iba_cocktails` Cocktails recognized by the International
  Bartenders Association for use in the World Cocktail Competition.

* `foods/sausages` A list of sausages.

* `foods/scotch_whiskey` A list of scotch whiskies.

* `games/zelda` List of Zelda characters by game.

* `geography/canadian_municipalities` Top 100 Canadian municipalities by
  2011 population.

* `geography/countries_with_capitals` A list of countries and its
  respective capitals.

* `geography/japanese_prefectures` Japanese regions and prefectures.

* `geography/nationalities` A list of nationalities.

* `geography/norwegian_cities` Top Norwegian Cities by 2017 population.

* `geography/nyc_neighborhood_zips` Neighborhoods of New York City and
  their corresponding ZIP codes.

* `geography/sf_neighborhoods` San Francisco neighborhoods and their
  locations.

* `geography/us_airport_codes` IATA and ICAO airport codes for the primary
  commercial airports in each state.

* `geography/us_counties` U.S. Counties by State.

* `geography/us_metropolitan_areas` U.S. Metropolitan, Micropolitan and
  Combined Statistical Areas with 2016 population estimates.

* `geography/us_state_capitals` U.S. State Capitals.

* `geography/winds` A list of regional and local winds and weather
  phenomena.

* `governments/mass-surveillance-project-names` This is a list of
  government surveillance projects and related databases throughout the
  world.

* `humans/2016_us_presidential_candidates` All individuals who filed a
  Statement of Candidacy with the FEC to register as a presidential
  candidate in the 2016 United States election.

* `humans/atus_activities` Activity category codes used by the US Bureau of
  Labor Statistics in its American Time Use Survey.

* `humans/celebrities` Celebrities.

* `humans/descriptions` A list of adjectives for describing people, taken
  from www.enchantedlearning.com/wordlist/adjectivesforpeople.shtml.

* `humans/norwayFirstNamesBoys` First names of boys, pulled from Statistics
  Norway 2015.

* `humans/norwayFirstNamesGirls` First names of girls, pulled from
  Statistics Norway 2015.

* `humans/norwayLastNames` Last names of people, pulled from Statistics
  Norway 2015.

* `humans/thirdPersonPronouns` Third person personal pronouns with case.

* `humans/tolkienCharacterNames` Character names from Tolkien's Middle
  Earth, from https://en.wikipedia.org/wiki/List_of_Middle-earth_characters

* `mathematics/primes_binary` The first 1000 prime numbers in binary.

* `medicine/hospitals` A partial list of the hospitals in the United States.

* `music/a_list_of_guitar_manufacturers` A list of guitar manufacturers.

* `music/female_classical_guitarists` A list of women classical guitarists.

* `music/hamilton_musical_obcrecording_actors_characters` Actors and the
  named characters played by them in the Original Broadway Cast recording
  of Hamilton: An American Musical.

* `music/instruments` Musical Instruments.

* `music/xxl_freshman` Every rapper that's ever made the XXL Annual
  Freshman Cover.

* `mythology/greek_myths_master` Greek Myths Actors.

* `objects/clothing` List of clothing types.

* `objects/corpora_winners` Winners in the Corpora Brackets.

* `science/weather_conditions` A list of phrases describing weather
  conditions.

* `plants/plants` List of plants by common name.

* `sports/football/epl_teams` Current (as of November 2016) teams in the
  EPL (English Premier League) and where they play.

* `sports/football/laliga_teams` Teams in the Spanish Primera División, La
  Liga(2017-18) with their details.

* `sports/football/serieA` Teams in the Italian First División, Serie
  A(2017-18) with their details. 

* `sports/mlb_teams` Current (as of 2016) Major League Baseball teams and
  where they play.

* `sports/nba_mvps` NBA MVP award winners 1956-2017.

* `sports/nba_teams` Current (as of 2016) teams in the NBA and where they
  play.

* `sports/nhl_teams` Current (as of 2016) teams in the NHL and where they
  play.

* `sports/olympics` Olympic Games summary data.

* `transportation/commercial-aircraft` List of aircraft manufacturers and
  some of their aircraft types currently in use.

* `travel/lcc` A list of low cost air carriers.

* `words/compounds` A partial list of English compound words.

* `words/emoji/emoji` All the Unicode emoji.

* `words/ergative_verbs` 'Ergative' verbs in English can be used both
  transitively and intransitively.

* `words/expletives` Common expletives and spelling variants used in
  internet comments.

* `words/harvard_sentences` The Harvard sentences are a collection of
  sample phrases that are used for standardized testing of Voice over IP,
  cellular, and other telephone systems.

* `words/infinitive_verbs` Infinitive verbs.

* `words/literature/infinitejest` List of names from the novel Infinite
  Jest by David Foster Wallace.

* `words/literature/lovecraft_words` H.P Lovecraft favorite words.

* `words/literature/technology_quotes` Edited passages from public domain
  works. These quotes are intended as standard propaganda in
  science-fiction stories.

* `words/personal_pronouns` Personal pronouns.

* `words/possessive_pronouns` Possessive pronouns.

* `words/prepositions` A list of English prepositions.

* `words/state_verbs` State verbs.

* `words/strange_words` Some strange sounding words.

* `words/units_of_time` A list of units of time ordered by magnitude.

* `words/verbs_with_conjugations` Verbs with conjugations.

Updated data sets:

* `animals/birds_north_america` Birds of North America,
  Update per ABA Checklist Version 7.9.0 – July 2016.

* Updates: `animals/dogs`, `divination/tarot_interpretations`,
  `film-tv/tv_shows`, `foods/fruits`, `foods/sandwiches`, `foods/tea`,
  `foods/vegetables`, `geography/countries`, `geography/us_cities`,
  `geography/venues`, `humans/occupations`, `humans/prefixes`,
  `mathematics/primes`, `music/genres`, `mythology/lovecraft`,
  `objects/objects`, `religion/christian_saints`, `science/elements`,
  `sports/nfl_teams`, `technology/computer_sciences`,
  `technology/new_technologies`, `technology/programming_languages`,
  `words/adjs`, `words/stopwords/bg`.

Deleted data sets:

* `animals/birds_uk` Birds of the United Kingdom, source (RSPB) copyright
  notice does not clearly allow for file's inclusion in corpora project.

* `words/emoji/positive_emoji` and `words/emoji/sea_emoji`, see
  `words/emoji/emoji` instead.

# 1.2.0

* `categories()` lists subcategories as well

New data sets:

* `animals/birds_north_america` Birds of North America, grouped by
  family. Source: http://listing.aba.org/aba-checklist/

* `architecture/passages` Ways to enter or exit a place.

* `corporations/industries` A list of all industries on LinkedIn, as
   of May 21, 2013 Source: http://robertwdempsey.com/liindustries

* `divination/tarot_interpretations` Tarot card interpretations, from
   Mark McElroy's _A Guide to Tarot Meanings_
   (http://www.madebymark.com/a-guide-to-tarot-card-meanings/)

* `film-tv/tv_shows` 1000 entries from the list of TV shows at
   http://en.wikipedia.org/wiki/List_of_television_programs_by_name

* `foods/apple_cultivars` The 1000 most popular apple cultivars in
   the USDA's Pomological Watercolor collection.

* `foods/combine` A list of recipe instructions.

* `foods/tea` Types of tea.

* `foods/vegetable_cooking_times` Approximate cooking times for
   various vegetables Source:
   http://recipes.howstuffworks.com/tools-and-techniques/how-to-cook-vegetables24.htm

* `foods/wine_descriptions` A list of words commonly used to describe
   wine.

* `games/bannedGames/argentina/bannedList` A list of video games
   banned in Argentina.

* `games/bannedGames/brazil/bannedList` A list of video games
   banned in Brazil.

* `games/bannedGames/china/bannedList` A list of video games
   banned in China.

* `games/bannedGames/denmark/bannedList` A list of video games
   banned in Denmark.

* `games/dark_souls_iii_messages` Organized components from the Dark
   Souls III message system.

* `games/wrestling_moves` A list of professional wrestling moves.

* `humans/englishHonorifics` English honorifics.

* `humans/famousDuos` Famous duos.

* `humans/lastNames` Last names of people, pulled from the US Census
   for the 2000s.

* `materials/gemstones` A list of the names of materials commonly
   used as gemstones Source:
   https://en.wikipedia.org/wiki/List_of_gemstone_species

* `mathematics/fibonnaciSequence`  The first 1000 numbers in the
   Fibonnaci Sequence.

* `mathematics/primes` The first 1000 prime numbers.

* `mathematics/trigonometry` A list of trigonometric functions,
   formulas, equations, etc..

* `medicine/diagnoses` International Statistical Classification of
   Diseases and Related Health Problems, 10th revision Source:
   http://www.cdc.gov/nchs/icd/icd10cm.htm

* `medicine/drugNameStems` A list of generic pharmaceutical drug name
   stems. Hypens indicate whether a stem appears at the
   beginning, middle, or end of the name. Source:
   http://druginfo.nlm.nih.gov/drugportal/jsp/drugportal/DrugNameGenericStems.jsp

* `medicine/drugs` A list of pharmaceutical drug names Source: The
   United States National Library of Medicine,
   http://druginfo.nlm.nih.gov/drugportal/

* `music/bands_that_have_opened_for_tool` Bands that have opened for
   Tool. You must be really dedicated to your music if you are
   willing to play before Tool fans.

* `music/rock_hall_of_fame` Artists who have been added to the Rock
   N' Roll Hall of Fame along with their year of induction
   Source:
   https://en.wikipedia.org/wiki/List_of_Rock_and_Roll_Hall_of_Fame_inductees

* `mythology/greek_gods` Gods and goddesses from Greek myth.

* `mythology/greek_monsters` Monsters from Greek myth.

* `mythology/greek_titans` Titans from Greek myth.

* `mythology/hebrew_god` Hebrew names of God used in the Old
   Testament Bible.

* `mythology/monsters` A list of monsters and other mythic creatures.

* `mythology/norse_gods` Gods and goddesses of norse and germanic myth.

* `plants/cannabis` 420 popular strains of cannabis.

* `religion/christian_saints`

* `religion/fictional_religions`

* `religion/parody_religions`

* `religion/religions`

* `science/minor_planets` List of names of the first 1000 numbered
   minor planets.

* `societies_and_groups/animal_welfare`

* `societies_and_groups/designated_terrorist_groups/australia`

* `societies_and_groups/designated_terrorist_groups/canada`

* `societies_and_groups/designated_terrorist_groups/china`

* `societies_and_groups/designated_terrorist_groups/egypt`

* `societies_and_groups/designated_terrorist_groups/european_union`

* `societies_and_groups/designated_terrorist_groups/india`

* `societies_and_groups/designated_terrorist_groups/iran`

* `societies_and_groups/designated_terrorist_groups/israel`

* `societies_and_groups/designated_terrorist_groups/kazakhstan`

* `societies_and_groups/designated_terrorist_groups/russia`

* `societies_and_groups/designated_terrorist_groups/saudi_arabia`

* `societies_and_groups/designated_terrorist_groups/tunisia`

* `societies_and_groups/designated_terrorist_groups/turkey`

* `societies_and_groups/designated_terrorist_groups/ukraine`

* `societies_and_groups/designated_terrorist_groups/uae`

* `societies_and_groups/designated_terrorist_groups/united_kingdom`

* `societies_and_groups/designated_terrorist_groups/united_nations`

* `societies_and_groups/designated_terrorist_groups/united_states`

* `societies_and_groups/fraternities/coeducational_fraternities`

* `societies_and_groups/fraternities/defunct`

* `societies_and_groups/fraternities/fraternities`

* `societies_and_groups/fraternities/professional`

* `societies_and_groups/fraternities/service`

* `societies_and_groups/fraternities/sororities`

* `societies_and_groups/semi_secret`

* `sports/nfl_teams` Current (as of 2015) teams in the NFL and where
   they play.

* `technology/lisp` A list of LISP dialects.

* `technology/new_technologies` New or emerging technologies.

* `technology/photo_sharing_websites` Photo sharing websites.

* `technology/programming_languages`

* `technology/social_networking_websites` Social networking websites.

* `technology/video_hosting_websites` Video hosting websites.

* `words/closed_pairs` Closed pairs in English i.e both words rhyme
   with each other and only with each other. from
   https://en.wikipedia.org/wiki/List_of_closed_pairs_of_English_rhyming_words

* `words/emoji/cute_kaomoji` A general corpus of cute kaomoji.

* `words/emoji/positive_emoji` A general corpus of positive emoji.

* `words/emoji/sea_emoji` A general corpus of emoji of sea/water creatures.

* `words/encouraging_words` A list of encouraging words to tell
   someone about something they created.

* `words/interjections` a list of exclamatory words and expression from
   http://www.enchantedlearning.com/wordlist/interjections.shtml

* `words/literature/mr_men_little_miss` Mr Men and Little Miss
   characters Source: http://www.mrmen.com

* `words/literature/shakespeare_phrases` Phrasess coined by
   Shakespeare, from http://www.pathguy.com/shakeswo.htm

* `words/literature/shakespeare_sonnets` Shakespeare's sonnets.

* `words/literature/shakespeare_words` Words coined by Shakespeare,
   from http://www.pathguy.com/shakeswo.htm

* `words/personal_nouns` List of personal nouns in the 1890 Webster's
   Unabridged Dictionary. Assembled by Cory Taylor from Project
   Gutenberg's HTML edition of the dictionary:
   http://www.gutenberg.org/ebooks/673 Source:
   https://github.com/coryandrewtaylor/Personal-Nouns

* `words/resume_action_words` Resume action words. Source:
   http://careercenter.umich.edu/article/resume-action-words

* `words/rhymeless_words` English words for which there is no perfect
   rhyme, taken from
   https://en.wikipedia.org/wiki/List_of_English_words_without_rhymes

* `words/spells` A list of Harry Potter spells and descriptions.

* `words/stopwords/ar` Arabic stop words.

* `words/stopwords/bg` Bulgarian stop words.

* `words/stopwords/cs` Chech stop words.

* `words/stopwords/da` Danish stop words.

* `words/stopwords/de` German stop words.

* `words/stopwords/en` English stop words.

* `words/stopwords/es` Spanish stop words.

* `words/stopwords/fi` Finnish stop words.

* `words/stopwords/fr` French stop words.

* `words/stopwords/gr` Greek stop words.

* `words/stopwords/it` Italian stop words.

* `words/stopwords/jp` Japanese stop words.

* `words/stopwords/lv` Latvian stop words.

* `words/stopwords/nl` Dutch stop words.

* `words/stopwords/no` Norwegian stop words.

* `words/stopwords/pl` Polish stop words.

* `words/stopwords/pt` Portugese stop words.

* `words/stopwords/ru` Russian stop words.

* `words/stopwords/sk` Slovakian stop words.

* `words/stopwords/sv` Swedish stop words.

* `words/stopwords/tr` Turkish stop words.

# 1.1.1

* Get rid of `R CMD check` notes.

# 1.1.0

New data sets:

* `architecture/rooms` Different kinds of rooms.

* `art/isms` A list of modernist art isms.

* `corporations/fortune500` The 2014 Fortune 500 list.

* `foods/breads_and_pastries` A list of classic breads and sweet pastries.

* `foods/condiments` A list of condiments.

* `foods/curds` A list of curds, cheeses, and other fermented dairy
  products.

* `games/street_fighter_ii` Street Fighter II fighting moves.

* `governments/uk_political_parties` A list of uk political parties.
   Source: http://www.electoralcommission.org.uk/ export on 8th
   May 2015.

* `humans/moods` A list of words that naturally complete the phrase
  'They were feeling...'.

* `materials/abridged-body-fluids` Abridged body fluids.

* `materials/building-materials` Building materials.

* `materials/carbon-allotropes` Carbon allotropes.

* `materials/decorative-stones` Decorative stones.

* `materials/fabrics` Fabrics.

* `materials/fibers` Fibers.

* `materials/layperson-metals` Layperson metals.

* `materials/natural-materials` Natural materials.

* `materials/packaging` Packaging.

* `materials/plastic-brands` Plastic brands.

* `materials/sculpture-materials` Sculpture materials.

* `materials/technical-fabrics` Technical fabrics.

* `music/genres` A list of musical genres taken from wikipedia
  article titles.

* `music/mtv_day_one` Music videos broadcast on MTV's first day
   Source: https://en.wikipedia.org/wiki/First_music_videos_aired_on_MTV

* `mythology/lovecraft` Deities and supernatural creatures from the
  works of Lovecraft and the Cthulhu mythos.

* `technology/appliances` A list of home appliances.

# 1.0.1

First release.
